<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Demon Days: Mariko</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Demon-Days-Mariko-1/digital-comic/927817</Web>
  <Summary>IN THE SHADOW OF KIRISAKI MOUNTAIN…A SECRET HISTORY COMES TO LIGHT! The DEMON DAYS saga by STORMBREAKER PEACH MOMOKO continues! Mariko Yashida hears mysterious voices and has strange dreams that feel real. Her redheaded maid who dresses all in black might know more than she lets on. What is the connection between Mariko, the creatures called Oni and Kirisaki Mountain? Find out in the next installment of this tale of magic, monsters and Marvel characters like you’ve never seen them before, beautifully rendered by Peach Momoko! Book TWO of FIVE of the DEMON DAYS saga!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB927817], [ASINB08Z443CSS], [RELDATE:2021-06-16]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
